/*
// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 900

.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/

/* Global */

* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 2.5vw;
  padding: 0;
  margin: 0;
  background: #6fb495;
}

.redHeart {
  color: red;
}

.container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 90%;
  margin: auto;
}

.blackButton {
  transition: 0.5s;
  display: inline-block;
  font-size: 4.5vw;
  text-decoration: none;
  color: #ffffff;
  background: #262626;
  border-radius: 20vw;
  padding: 1vw 2.5vw;
  white-space: nowrap;
  border: none;
  cursor: pointer;
}

.blackButton:hover {
  transition: 0.5s;
  background: #444444;
}

section {
  text-align: center;
}

h1 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 5.5vw;
  margin-bottom: 3.1vw;
}

h2 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 4.2vw;
  margin-bottom: 2.5vw;
}

/* Header / Top Menu */

header {
  padding: 0;
  width: 100%;
  position: fixed;
  z-index: 999;
}

nav {
  position: relative;
  margin: auto;
  padding: 0;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  height: 7vw;
  width: 80%;
  background: #fdfcf7;
  border-radius: 20vw;
  margin-top: 1vh;
  box-shadow: 0 0.4vw 0.4vw 0.2vw rgba(0, 0, 0, 0.2);
}

nav img {
  height: auto;
  width: 13vw;
  margin-left: 2.5vw;
}

nav ul {
  position: relative;
  left: -4%;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}

nav li {
  list-style-type: none;
}

.headerNav {
  margin: 0 1.2vw;
  font-size: 2.7vw;
  transition: 0.5s;
  text-decoration: none;
  color: #000000;
}

#headerButton {
  transition: 0.5s;
  text-decoration: none;
  color: #ffffff;
  background: #2e8b61;
  border-radius: 10vw;
  padding: 0.8vw 1.2vw;
  font-size: 2.8vw;
  margin-right: 1.2vw;
}

#headerButton:hover {
  transition: 0.5s;
  background: #3bad77;
}

#headerFacebook {
  position: absolute;
  right: 20%;
  transition: 0.5s;
  width: 4vw;
  height: 4vw;
  margin-left: 0.2vw;
  background-image: url("../img/icon_facebook.webp");
  background-size: 100%;
}

#headerFacebook:hover {
  transition: 0.5s;
  background-image: url("../img/icon_facebook_hover.webp");
}

#headerInstagram {
  position: absolute;
  right: 26%;
  transition: 0.5s;
  width: 4vw;
  height: 4vw;
  background-image: url("../img/icon_instagram.webp");
  background-size: 100%;
}
#headerInstagram:hover {
  transition: 0.5s;
  background-image: url("../img/icon_instagram_hover.webp");
}

/* Home Section */

#home {
  height: 100vh;
  background-image: url("../img/background_home_mobile.webp");
  background-repeat: no-repeat;
  background-size: 60vh;
  background-position: 50% 15%;
}

.homeWavesMobile {
  display: flex;
  align-items: flex-end;
  height: 15.1vh;
  width: 100%;
  background-color: #fdfcf7;
}

.homeWavesMobile img {
  position: relative;
  bottom: 8vh;
  width: 100%;
  height: 50vh;
}

.homeWaves {
  display: none;
}

#home .container {
  display: flex;
  justify-content: flex-end;
  height: 85vh;
}

.homeText {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 44%;
  width: 100%;
  z-index: 1;
}

.homeText img {
  display: flex;
  width: 30vh;
  max-width: 90vw;
  height: auto;
}

.homeText p{
  margin: 0;
  display: flex;
  font-size: 4.5vw;
  width: 85%;
}

.homeText a{
  margin: 0;
  display: flex;
}

.homeSpace {
  display: none;
}

/* Introduction Section */

#introduction {
  margin: auto;
  height: auto;
  padding-top: 8vh;
  background-color: #fdfcf7;
  background-image: url("../img/background_introdution.webp");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
}

.introductionWaves {
  position: relative;
  bottom: -0.2vh;
  height: 25vw;
  width: 100%;
  background-image: url("../img/shape_waves_introduction.webp");
  background-repeat: no-repeat;
  background-size: 220%;
  background-position: 100% 100%;
}

#introduction .container {
  height: auto;
  padding-bottom: 10vh;
  width: 90%;
  vertical-align: top;
}

.introductionImg {
  display: flex;
  justify-content: center;
  width: 50%;
  height: auto;
}

.introductionImg img {
  width: 45vw;
  height: auto;
}

.introductionText {
  width: 90%;
  text-align: left;
  float: left;
  display: inline-block;
  height: auto;
}

.introductionText img {
  display: none;
}

.introductionText p{
  margin: 4vw 0 0 0;
  font-size: 4.5vw;
}

/* Offer section */

#offer {
  background-color: #b6d8c6;
  height: auto;
  padding-top: 6.5vh;
  padding-bottom: 3vh;
}

#offer .container {
  padding-bottom: 6.5vh;
}

#offer ul {
  margin: 0;
  padding: 0;
}

#offer li {
  display: block;
  font-size: 3.5vw;
  margin: 0;
  padding: 1.5vw 0 1.5vw 8vw;
  background-image: url("../img/shape_check_mark.svg");
  background-position: 0 1.5vw;
  background-repeat: no-repeat;
  background-size: 6vw;
}

.offerTextLeft {
  display: inline-block;
  float: left;
  padding-left: 2vw;
  text-align: left;
  height: auto;
  width: 90%;
}

.offerTextLeft img{
  display: none;
}

.offerTextRight {
  display: inline-block;
  float: left;
  position: relative;
  padding-left: 2vw;
  padding-bottom: 3vw;
  text-align: left;
  height: auto;
  width: 90%
}

.offerTextButton {
  position: absolute;
  bottom: 0;
  display: block;
}

/* Offer Details Section */

#offerDetails {
  height: auto;
  background-color: #b6d8c6;
  background-image: url("../img/background_offer_details.webp");
  background-repeat: no-repeat;
  background-position: 20% 0;
  background-size: cover;
}

.offerWavesTop {
  position: relative;
  top: -0.2vh;
  width: 100%;
  height: 15vw;
  background-image: url("../img/shape_waves_offer_top.webp");
  background-repeat: no-repeat;
  background-size: 220%;
  background-position: 37% 0;
}
.offerWavesBottom {
  position: relative;
  bottom: -0.2vh;
  width: 100%;
  height: 38vw;
  background-image: url("../img/shape_waves_offer_bottom.webp");
  background-repeat: no-repeat;
  background-size: 220%;
  background-position: 45% 100%;
}

.offerHeading {
  text-align: center;
  width: 100%;
}

.offerSquares {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.offerSquares ul {
  margin: 0;
  padding: 0;
}

.offerLeftHeading {
  position: relative;
  width: 60vw;
  height: 50vw;
  background-color: #70b596;
  border-radius: 4.5vw;
}

.offerLeftList {
  padding: 4vw;
  position: absolute;
  bottom: 0;
  width: 60vw;
  height: 35vw;
  background-color: #fdfcf7;
  border-radius: 4.5vw;
  font-size: 4vw;
  text-align: center;
}

.offerLeftList li {
  list-style-type: none;
  margin-top: 4.5vw;
}

.offerRightHeading {
  margin-top: 5.5vw;
  position: relative;
  width: 60vw;
  height: 55vw;
  background-color: #70b596;
  border-radius: 4.5vw;
}

.offerRightList {
  padding: 4vw;
  position: absolute;
  bottom: 0;
  width: 60vw;
  height: 45vw;
  background-color: #fdfcf7;
  border-radius: 4.5vw;
  font-size: 4vw;
  text-align: center;
}

.offerRightList li {
  list-style-type: none;
  margin-top: 4.5vw;
}

.offerDescription {
  width: 90%;
  margin: auto;
  font-size: 4vw;
}

.offerDescription p{
  text-align: left;
  margin: 8vw 0;
}

/* AboutMe Section */

#aboutMe {
  background-color: #fdfcf7;
  height: auto;
}

.aboutMeText {
  padding: 5.5vw 4vw;
  text-align: left;
}

.aboutMeText h1 {
  display: block;
  text-align: center;
}

.aboutMeText p{
  font-size: 4vw;
}

.aboutMeImgMobile {
  display: block;
  width: 45vw;
  height: auto;
  margin: auto;
}

.aboutMeImg {
  display: none;
}

/* Reviews Section */

#reviews {
  height: auto;
  background-image: url("../img/background_reviews.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 60% 50%;
}

.reviewsWavesTop {
  position: relative;
  top: -0.2vh;
  height: 25vw;
  width: 100%;
  background-image: url("../img/shape_waves_reviews_top.webp");
  background-repeat: no-repeat;
  background-size: 300%;
  background-position: 60% 0%
}
.reviewsWavesBottom {
  position: relative;
  bottom: -0.2vh;
  height: 30vw;
  width: 100%;
  background-image: url("../img/shape_waves_reviews_bottom.webp");
  background-repeat: no-repeat;
  background-size: 220%;
  background-position: 0 100%;
}

#reviews .container {
  width: 84%;
}

.reviewBox {
  height: auto;
  width: 100%;
  border-radius: 4vw;
  background-color: #fdfcf7;
}

.reviewPerson {
  padding: 2vw 2vw 0 3.5vw;
  display: flex;
  align-items: center;
  width: 100%;
  height: 12vw;
}

.personCircle {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 40vw;
  color: #ffffff;
  width: 7vw;
  height: 7vw;
}

.personCircle span {
  font-size: 3.5vw;
}

.personDetails {
  padding-left: 2vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: 10vw;
  font-size: 2.4vw;
}

.reviewDate {
 font-size: 2vw;
}

.personDetails span {
  white-space: nowrap;
}

.reviewText {
  padding: 1.5vw 3vw 1.5vw 3vw;
  text-align: left;
  font-size: 2.2vw;
}

.reviewText p {
  margin-top: 0;
}

#circle-1 {
  background-color: #000097;
}
#circle-2 {
  background-color: #800080;
}
#circle-3 {
  background-color: #800000;
}
#circle-4 {
  background-color: #55b000;
}
#circle-5 {
  background-color: #009ab0;
}
#circle-6 {
  background-color: #eaba00;
}

/* Reviews Slider */

.owl-carousel .owl-nav{
  overflow: hidden;
  height: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #2caae1;
}

.owl-carousel .nav-btn{
    height: 7vw;
    position: absolute;
    width: 7vw;
    cursor: pointer;
    top: 15vw !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
  pointer-events: none;
  opacity: 0.2;
}

.owl-carousel .prev-slide{
    background: url("../img/icon_left_arrow.png") no-repeat;
    background-size: 100%;
    left: -6vw;
}
.owl-carousel .next-slide{
    background: url("../img/icon_right_arrow.png") no-repeat;
    background-size: 100%;
    right: -6vw;
}
.owl-carousel .prev-slide:hover{
  background-position: 0 -7vw;
}
.owl-carousel .next-slide:hover{
  background-position: -0 -7vw;
}

.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 2vw;
  height: 2vw;
  margin: 2vw 1vw;
  background: #fdfcf7;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 10vw;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #2e8b61;
}

/* Contact Section */

#contact {
  height: auto;
  padding-top: 10vw;
  padding-bottom: 16vw;
  background-color: #2e8b61;
}

#contact .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 80%;
}

.contactForm, .contactInfo {
  padding-left: 0;
  text-align: left;
}

.contactForm h2{
  font-size: 5vw;
  white-space: nowrap;
}

.contactForm form {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-top: 0;
  margin-bottom: 8vw;
}

.contactForm label {
  display: block;
  font-size: 4vw;
}

.contactFormInput {
  display: block;
  width: 100%;
  margin: 1.5vw 0;
  padding: 1.5vw;
  font-size: 3.5vw;
  font-family: inherit;
  background-color: #fdfcf7;
  border-radius: 2vw;
  border: none;
}

textarea {
  resize: none;
}

.contactForm .blackButton {
  width: 45vw;
  margin: auto;
  margin-top: 2vw;
  margin-bottom: 2vw;
  font-size: 4,5vw;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

#result {
  display: none;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: 85vw;
  height: 30vw;
  width: 30vw;
}

#result img {
  width: 30vw;
  height: auto;
}

.contactInfo h2 {
  font-size: 5vw;
  margin: 0;
}

.contactInfo p {
  font-size: 4vw;
}

.infoText {
  margin: 0;
  padding: 0.2vw;
}
.infoIcon {
  margin: 0 0 0 1vw;
  padding: 1vw 1vw 1vw 8vw;

}

#iconEmail, #iconPhone, #iconInstagram, #iconFacebook {
  background-repeat: no-repeat;
  background-position: left;
  background-size: 6vw;
}
#iconEmail {
  background-image: url("../img/icon_email.webp");
}

#iconPhone {
  background-image: url("../img/icon_phone.webp");
}

#iconInstagram {
  background-image: url("../img/icon_instagram.webp");
}

#iconFacebook {
  background-image: url("../img/icon_facebook.webp");
}

/* Footer */

footer {
  height: auto;
  background-color: #2e8b61;
  text-align: center;
}

.separator {
  margin: auto;
  width: 100%;
  height: 0.4vw;
  background-color: #fdfcf7;
}

footer .container{
  margin-top: 4vw;
  width: 90%;
  display: flex;
  position: relative;
}

.footerLogo {
  text-align: left;
  width: 100%;
  color: #ffffff;
}

.footerLogo p{
  font-size: 3vw;
  text-align: center;
  margin: 2vw 0 8vw 0;
  white-space: nowrap;
}

.footerLogo img {
  height: 17vw;
  width: auto;
}

.footerMenu {
  display: none;
}

.footerSocialMedia {
  display: inline-block;
  position: absolute;
  right: 0;
  width: 12vw;
  height: 5vw;
}

.footerSocialMedia a, img {
  transition: 0.5s;
  display: inline-block;
  height: 4vw;
  width: 4vw;
}

.footerSocialMedia img:hover {
  transition: 0.5s;
  filter: brightness(75%);
}
